RubyGems Navigation menu

ppbench-locked 0.0.5

A tool to trigger ping pong benchmark to investigate HTTP REST performances. This is the same as ppbench but we decided to lock dependency versions when we saw failures appearing out of nowhere.

Versions:

  1. 0.0.6 - December 12, 2016 (22 KB)
  2. 0.0.5 - December 12, 2016 (22 KB)
  3. 0.0.4 - December 12, 2016 (22 KB)

Runtime Dependencies (6):

Development Dependencies (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • Owners:

    Authors:

    • Alexander Kuzmin

    SHA 256 checksum:

    4650724e3dc63fe91c19010b02654444d72b38499f64a6a53a827f2c9db9b7bc

    Total downloads 5,714

    For this version 521

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.2

    Links: